#header-group-wrapper{
  height: 180px;
}
/*NO MARGIN GROUP */
#header-site-info.block, #header_images .block, #header_images .inner, #header_images P, #block-block-4 p, #sidebar-last-inner .inner, #block-block-5 p{
  margin: 0px;
}
#header_overlay{
  width: 112px;
  height: 150px;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 999;
  background: url(../images/overlay-slideshow.png) repeat-y;
}
#header_images{
  position: absolute;
  left: 408px;
  top: 0px;
  width: 553px;
  height: 150px;
}
#content-group-inner{
  padding: 15px 0px;
}
#content-group-inner td{
  vertical-align: top;
}
/*LIST VIEW */
.table-list tr.odd, .table-list tr.odd td,
.table-list tr.even, .table-list tr.even td{
  background-color: transparent;
  border-top: none;
  border-bottom: none;
}
.table-list h2{
  margin-bottom: 0px;
}
.table-list p{
  margin-top: 0px;
}
.content-content div.node, div.node .content{
  margin-bottom: 0px;
}
#sidebar-last-inner{
  padding-top: 10px;
}
#footer{
  background: url(../images/bg_footer.png) no-repeat;
  height: 58px;
  color: #fff;
}
div.more{
  text-align: right;
}
.node-type-team-member .field-field-image{
  width: 300px;
  float: right;
  margin-left: 10px;
  margin-bottom: -30px;
  position: relative;
  top: -41px;
}
.node-type-team-member .field-field-position{
  font-weight: bold;
}
.node-type-team-member h1.title{
  margin-bottom: 3px;
}
#block-block-1, #block-block-2{
  padding-top: 7px;
}
#webform-client-form-3 .form-submit{
  padding: 0px 25px;
}
.node_images{
 float: right;
 margin-left: 10px;
 width: 300px;
}
.content-link a:link, .content-link a:visited{
  background: #ABACAD;
  color: #7C121;
  display: block; 
  padding: 5px 10px;
  text-align: center;
  border: solid 1px #7C1215;
}
.content-link a:hover, .content-link a:active{
  background: #7C1215;
  color: #fff;
  border: solid 1px #ABACAD;
}
.views-field-field-service-img-fid{
  float: right;
  width: 300px;
  margin-left: 10px;
}
